@charset "UTF-8";

/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {	margin: 0;	padding: 0;	border: 0;	font-size: 100%;	font: inherit;	vertical-align: baseline;	box-sizing:border-box;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {	display: block;}
body {	line-height: 1;}
ol, ul {	list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {	content: '';	content: none;}
table {border-collapse: collapse;border-spacing: 0;}
hr{ border: none;}
form button:hover{ cursor: pointer; cursor: hand; opacity: 0.8; }
 .wysiwyg  iframe{ max-width: 100%; }


.fadeCom{opacity: 0; -webkit-transition: 1500ms ease; -o-transition: 1500ms ease; transition: 1500ms ease; -webkit-transform: translate3d(0, 30px, 0) scale(0.9825, 0.9825); -ms-transform: translate3d(0, 30px, 0) scale(0.9825, 0.9825); transform: translate3d(0, 30px, 0) scale(0.9825, 0.9825); -webkit-transition-property: opacity,transform; -o-transition-property: opacity,transform; transition-property: opacity,transform; }
 /* ===== 表示 ===== */
.fadeCom__On{-webkit-transform:translate3d(0, 0, 0) scale(1,1); -ms-transform:translate3d(0, 0, 0) scale(1,1); transform:translate3d(0, 0, 0) scale(1,1); opacity: 1; }

/* loading------------------------------------------------ */
#wrap.load{opacity: 1; transition: opacity 1800ms; -moz-transition: opacity 1800ms; -webkit-transition: opacity 1800ms; -o-transition: opacity 1800ms; }
#com_loading__box {height: 100%; width: 100%; position: fixed; top: 0; left: 0; background: #ccc; z-index: 99999999999999; -webkit-transition: all 400ms;   -o-transition: all 400ms;  -moz-transition: all 400ms;   transition: all 400ms; }
 /*プログレスバー*/
#com_loading {width: 0; height: 5px; background: #fff; position: fixed; top: 0; left: 0; -webkit-transition: all 0.2s linear 0s;    -o-transition: all 0.2s linear 0s;  -moz-transition: all 0.2s linear 0s;   transition: all 0.2s linear 0s; }
#com_loading__img {position: absolute; top: 50%; left: 50%; -webkit-transform: translate( -50%,-50% ); -ms-transform: translate( -50%,-50% ); transform: translate( -50%,-50% ); max-width: 80px; width: 60%; }

/*確認画面と完了画面を非表示*/
.confirm_area, .thanks_area { display: none; }

/*デフォルトのサンクスメッセージを非表示*/
.wpcf7-response-output{ display: none; }
#systmttl{ display: none;}

.f-gothic{font-family: "Noto Sans JP", sans-serif; font-weight: normal;}
.f-en{font-family: "Rajdhani", sans-serif;}

.main-title .en{ font-family: "Rajdhani", sans-serif; }

.confirm_button,#send_button,.back_button { font-family: "Noto Sans JP", sans-serif!important; }

.slick-dots li.slick-active button{background: #28343B;}


@media screen and (min-width: 768px),print {

.ccmore{padding-top: 24px;margin-bottom: 50px;}
.ccmore a{width: 545px;height: 81px;display: block;position: relative;border-radius: 4px;background: #E2E2E2;padding: 26px 40px;margin: 0 auto;font-size: 20px;line-height: 1.5;letter-spacing: 1.8px;font-weight: 400;}
.ccmore a span{position: absolute;top: 17px;right: 27px;}



a img{ opacity: 1; transition: all 0.3s ease-in-out; }
a:hover img{ opacity: 0.6;}

.system-pic{position: relative;overflow: hidden;}
.system-pic img{display: block;transition: transform 0.4s ease;transform: scale(1);transform-origin: center center;}
a:hover .system-pic img{transform: scale(1.05);}
.full-width { width: 100vw; position: relative; left: 50%;  right: 50%;  margin-left: -50vw;  margin-right: -50vw;}
/* bese */
body {font-size: 16px;/* overflow-x: hidden; */line-height: 1.6;letter-spacing: 0.8px;font-weight: 500;background: #fff;}

header{width: 100%;height: 110px;margin: 0px auto auto;position: relative;top: 0;left: 0;transition: all 0.3s ease-in-out;z-index: 6;background: #F3F3F3;}
header div{margin: 0 auto;position: relative;height: 80px;}
header .h-logo{padding: 18px 0 0 32px;display: block;width: 260px;}
header .textt{font-size: 13px;line-height: 1.85;letter-spacing: 0.65px;font-weight: 400;position: absolute;top: 34px;left: 177px;color: #6F6F6F;}
header .snslist{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;position: absolute;top: 32px;right: 202px;}
header .snslist li{ margin-right: 0;}
header .snslist li img{}
header .tel-no{position: absolute;right: 274px;top: 36px;font-size: 26px;line-height: 1.57;letter-spacing: 1.3px;font-weight: 500;}
header .tel-no img{position: relative;right: 10px;top: -14px;}
header .timetextt{font-size: 10px;line-height: 1.4;letter-spacing: 0.8px;font-weight: 400;position: absolute;top: 21px;right: 127px;}

#pagetopbtn{position: fixed;bottom: 2px;right: 10px;z-index: 10;} 

#contentsend {margin: 0 auto;position: relative;background: url('../images/common/contentsend-back01.png')no-repeat top center;padding: 90px 0 0;height: 797px;}
#contentsend .inner-Box {margin: 0 auto 44px;position: relative;padding: 0 20px;max-width: 1640px;}
#contentsend .inner-Box h2.f-en {margin-bottom: 23px;position: relative;color: #fff;font-size: 32px;line-height: 1.75;letter-spacing: 0px;font-weight: 600;text-align: center;}
#contentsend .inner-Box ul.endlist {display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#contentsend .inner-Box ul li {background: #fff;text-align: center;width: 31.3%;margin-right: 3%;}
#contentsend .inner-Box ul li:nth-child(3n) { margin-right: 0px; }
#contentsend .inner-Box ul li figure {  }
#contentsend .inner-Box ul li figure img{ width: 100%; height: auto; }
#contentsend .inner-Box ul li a {  }
#contentsend .inner-Box ul li a:hover {  }
#contentsend .inner-Box p.ltext {position: relative;font-size: 16px;line-height: 1.56;letter-spacing: 0.8px;font-weight: 400;text-align: center;padding: 24px 0 24px;}
#contentsend .inner-Box2 {margin: 0 auto;position: relative;width: 765px;border-bottom: 1px solid #fff;text-align: center;color: #fff;}
#contentsend .inner-Box2 p.teltext {margin-bottom: 6px;position: relative;}
#contentsend .inner-Box2 p.teltext span.sp-tel-link {font-size: 40px;letter-spacing: 2px;font-weight: 500;}
#contentsend .inner-Box2 p.teltext span.timetext {display: inline-block;font-size: 16px;line-height: 1.56;letter-spacing: 0.8px;font-weight: 500;text-align: center;position: relative;right: -16px;top: -1px;}
#contentsend .inner-Box2 p.teltext a{ color: #fff;}
#contentsend .inner-Box2 p.teltext span img{width: 28px;-webkit-filter: brightness(0) invert(1);filter: brightness(0) invert(1);position: relative;top: -21px;left: -15px;}


footer{width: 100%;background: url(../images/common/contentsfoot-back01.png)no-repeat top 602px center;padding: 65px 0px 20px;line-height: 1.6;position: relative;}
footer .backen{ animation: scrollBackground 60s linear infinite; }
@keyframes scrollBackground { 0% { background-position: 0 bottom; } 100% { /* 画像の幅分（4303px）だけ左にずらす */ background-position: -4303px bottom; } }
footer a{}
footer .footer-Box{margin: 0 auto -13px;font-size: 16px;position: relative;width: 1140px;padding: 0 20px 1px;}
footer .footer-Box a{}
footer .f-link-Box{padding: 30px 420px 69px 0px;}
footer .home-link {margin-bottom: 40px;position: relative;font-size: 16px;line-height: 1.88;letter-spacing: 0.8px;font-weight: 400;}
footer .home-link a{font-size: 16px;letter-spacing: 0.7px;line-height: 2;}
footer .home-link span {font-size: 20px;letter-spacing: 0;color: #fff;display: inline-block;display: block;font-weight: 400;position: relative;margin-bottom: 4px;}
footer .f-link-Box .parent{ font-size: 14px; color: #fff; }
footer .f-link-Box .child{ font-size: 14px;}
footer .f-link-Box li a::before{content: "-";position: absolute;left: 0px;}
footer .f-link-Box .fficon a::before{content: "";margin-right: 9px;}
/*footer .f-link-Box li::before{ content: "> "; }*/
footer .f-link-Box ul{font-size: 14px;line-height: 2.71;letter-spacing: 1.26px;font-weight: 400;min-height: 188px;}
footer .f-link-Box li{font-weight: 400;}
footer .f-link-Box li a{display: block;padding: 0 0 0 14px;font-size: 16px;line-height: 2;letter-spacing: 0.8px;font-weight: 400;}
footer .f-link-Box li span{ color: #C4C4C4; }
footer .f-link-Box li.befoo a::after{content: url(../images/common/contentsfoot-icon01.png);position: relative;top: 2px;right: -9px;}
footer .f-link-Box li a::before{}
footer .f-link-Box li span{display: block;padding: 0 0 3px;font-size: 18px;line-height: 1.65;letter-spacing: 0.9px;font-weight: 600;}
footer .f-link-Box li.ftmmb{margin-bottom: 41px;}

footer .f-link-l{float: left;width: 230px;position: relative;top: -5px;font-size: 13px;}
footer .f-link-l2{float: left;width: 270px;position: relative;top: -5px;}
footer .f-link-l3{float: left;width: 230px;position: relative;top: -5px;}
footer .f-link-l4{float: left;width: 270px;position: relative;top: -5px;}

footer .area-Box{margin-bottom: 80px;}
footer .area-Box p.ftext{font-size: 14px;line-height: 1.93;letter-spacing: 0.7px;font-weight: 400;}

footer .f-con-Box{ position: relative; padding: 0 0 0 138px; }
footer .f-con-Box .f-logo{ position: absolute; top: 0; left: 0; }
footer .f-con-Box .fttext{margin: 0 0 34px 8px;font-size: 14px;line-height: 1.71;letter-spacing: 0.7px;font-weight: 400;}
footer .f-con-Box ul{position: absolute;top: 77px;left: 550px;}

footer .footphoto{position: absolute;top: 98px;right: -48px;}

.copyright{display: block;position: relative;right: 0;padding: 0px 0px 15px;margin: 0 auto;max-width: 1768px;color: #676262;font-size: 11px;line-height: 1.45;letter-spacing: 0.55px;font-weight: 300;text-align: left;}
.copyright a{}



#fixnavi{right: 30px;position: relative;}

#pullnavi { opacity: 0; transition: opacity 0.3s, transform 0.3s; transform: translateY(-100%); }
#pullnavi.upMove { opacity: 0; transform: translateY(-100%); }
#pullnavi.dwMove { opacity: 1; transform: translateY(0); }

#pullnavi {position: fixed;top: 0;left: 0;z-index: 10;}
#pullnavi {background: #fff;width: 100%;box-shadow: 0px 3px 20px #00000029;}
#pullnavi .inbox{width: 100%;min-width: 1280px;height: 70px;margin: 0px auto 20px auto;padding-top: 14px;position: relative;}

   .pc-menu{position: fixed;top: 32px;right: 32px;z-index: 999;}
   .pc-menu:hover{ opacity: 0.8; cursor: pointer; cursor: hand;}

   .side-fix{position: fixed;bottom: -2px;right: 84px;z-index: 10;}
   .side-fix ul{width: 474px;display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;}
   .side-fix ul li{}
   .fix-pagetop{position: fixed;bottom: 0;right: 0;}
   #pc-menu-open{display: none;background: #fff;background-size: cover;width: 100vw;height: 100vh;position: fixed;top: 0;z-index: 10000;overflow-y: scroll;}
   #pc-menu-open .open-close-01{position: absolute;top: 26px;right: 34px;}
   #pc-menu-open .open-main-Box{padding: 105px 0 0;}

   #pc-menu-open .footer-Box{margin: 0 auto -13px;font-size: 16px;position: relative;width: 1140px;padding: 0 20px 1px;}
   #pc-menu-open .footer-Box a{}
   #pc-menu-open .f-link-Box{padding: 30px 420px 69px 0px;}
   #pc-menu-open .home-link {margin-bottom: 40px;position: relative;font-size: 16px;line-height: 1.88;letter-spacing: 0.8px;font-weight: 400;}
   #pc-menu-open .home-link a{font-size: 16px;letter-spacing: 0.7px;line-height: 2;}
   #pc-menu-open .home-link span {font-size: 20px;letter-spacing: 0;color: #fff;display: inline-block;display: block;font-weight: 400;position: relative;margin-bottom: 4px;}
   #pc-menu-open .f-link-Box .parent{ font-size: 14px; color: #fff; }
   #pc-menu-open .f-link-Box .child{ font-size: 14px;}
   #pc-menu-open .f-link-Box li a::before{content: "-";position: absolute;left: 0px;}
   #pc-menu-open .f-link-Box .fficon a::before{content: "";margin-right: 9px;}
/*   #pc-menu-open .f-link-Box li::before{ content: "> "; }*/
   #pc-menu-open .f-link-Box ul{font-size: 14px;line-height: 2.71;letter-spacing: 1.26px;font-weight: 400;min-height: 188px;}
   #pc-menu-open .f-link-Box li{font-weight: 400;}
   #pc-menu-open .f-link-Box li a{display: block;padding: 0 0 0 14px;font-size: 16px;line-height: 2;letter-spacing: 0.8px;font-weight: 400;}
   #pc-menu-open .f-link-Box li span{ color: #C4C4C4; }
   #pc-menu-open .f-link-Box li.befoo a::after{content: url(../images/common/contentsfoot-icon01.png);position: relative;top: 2px;right: -9px;}
   #pc-menu-open .f-link-Box li a::before{}
   #pc-menu-open .f-link-Box li span{display: block;padding: 0 0 3px;font-size: 18px;line-height: 1.65;letter-spacing: 0.9px;font-weight: 600;}
   #pc-menu-open .f-link-Box li.ftmmb{margin-bottom: 41px;}

   #pc-menu-open .f-link-l{float: left;width: 230px;position: relative;top: -5px;font-size: 13px;}
   #pc-menu-open .f-link-l2{float: left;width: 270px;position: relative;top: -5px;}
   #pc-menu-open .f-link-l3{float: left;width: 230px;position: relative;top: -5px;}
   #pc-menu-open .f-link-l4{float: left;width: 270px;position: relative;top: -5px;}

   #pc-menu-open .area-Box{margin-bottom: 80px;}
   #pc-menu-open .area-Box p.ftext{font-size: 14px;line-height: 1.93;letter-spacing: 0.7px;font-weight: 400;}

   #pc-menu-open .f-con-Box{position: relative;padding: 0px 0 0 138px;margin-top: 129px;}
   #pc-menu-open .f-con-Box .f-logo{ position: absolute; top: 0; left: 0; }
   #pc-menu-open .f-con-Box .fttext{margin: 0 0 34px 8px;font-size: 14px;line-height: 1.71;letter-spacing: 0.7px;font-weight: 400;}
   #pc-menu-open .f-con-Box ul{position: absolute;top: 77px;left: 550px;}

   #pc-menu-open .footphoto{position: absolute;top: 98px;right: -48px;}





   /* common */
   
   /* 2カラムサイト----------------
   #tow-cl{ width: 1100px; margin: 0 auto; padding: 20px 0;}
   #tow-cl main{ width: 800px!important; float: left;  }
   #tow-cl #side{ width: 280px; float: left; margin-right: 19px; background: #333; height: 800px; }
   #blog #tow-cl #side{ display: none;}
   #blog #tow-cl main{ width: 1100px !important;}*/
   /* 1カラムサイト */
   /*#one-cl{ }*/
   

   .main-title{width: 100%;padding: 29px 0 55px 0px;margin-bottom: 8px;background: #F3F3F3;text-align: center;}
   .main-title .en {margin-bottom: 6px;text-transform: uppercase;font-size: 16px;line-height: 1.31;letter-spacing: 0.8px;font-weight: 600;}
   .main-title .jp {display: block;font-size: 23px;line-height: 1.78;letter-spacing: 2.3px;font-weight: 500;text-align: center;}
   h2.sub-title{ padding: 25px 20px 10px; margin-bottom: 50px; font-size: 28px; font-weight: bold; letter-spacing: 2px; text-align: center; border-bottom: solid 2px #000;}
   .seo_bread_list{font-family: "Noto Sans JP", sans-serif; width: 1200px; margin: 0 auto 20px; }
   .seo_bread_list li{ margin-right: 20px; float: left;  }
   .seo_bread_list li::after{ content: " >"; }
   .seo_bread_list li:last-child::after{ content: ""; }
   
   /*pc・タブレットcss*/
   /*pc_defaultset*/
   .pc { display: block !important; }
   /*pcのみ表示ブロック*/
   .pc2 { display: inline-block !important; }
   /*pcのみ表示ブロック*/
   .sp, .sp2 { display: none !important; }
   /*スマホのみ表示ブロック*/
   .h_menu { display: none; }
   /*スマホ用ヘッダ*/
   .sp-header { display: none; }
   /*スマホ用メニュー*/
   #sp-global-nav { display: none; }
   /*スマホ用メニュー*/
   .sp-fix-list { display: none; }
   /* Antialiasing ※任意　*/
   
   .fit img { object-fit: cover; font-family: "object-fit: cover;"; }
   
   html { -webkit-font-smoothing: subpixel-antialiased; -moz-osx-font-smoothing: none; overflow-x: hidden; }
   

   body { -webkit-text-size-adjust: 100%; }
   img { vertical-align: bottom; }
   a {text-decoration: none;color: #222222;}
   a:hover { text-decoration: underline; }
   .nobd a:hover { text-decoration: none !important; }
   
/* clearfix */
.clearfix { zoom: 1; }
.clearfix:after { display: block; clear: both; height: 0; visibility: hidden; line-height: 0; content: "."; }
/* wysiwyg */
.wysiwyg { word-wrap: break-word; margin-bottom: 30px;}
.wysiwyg strong { font-weight: bolder; }
.wysiwyg em { font-family: "ＭＳ ゴシック",sans-serif; font-style: italic; }
.wysiwyg img {max-width: 100% !important;width: auto!important;height: auto!important;!importan;!importa;!import;!impor;!impo;!impoe;!impo;!impoe;!impo;!imp;!im;!i;!;}
.wysiwyg p { min-height: 15px; min-width: 10px; line-height: 1.6;}
.wysiwyg h1, .wysiwyg h2, .wysiwyg h3, .wysiwyg h4, .wysiwyg h5, .wysiwyg h6 { color: #333; font-weight: bold; text-align: left;}
.wysiwyg a{ color: #BF9C28;}
.wysiwyg h1 { padding: 12px 24px; font-size: 24px; line-height: 1.6; margin: 10px 5px;}
.wysiwyg h2 { padding: 12px; font-size: 22px; line-height: 1.6; margin: 10px 5px;}
.wysiwyg h3 { padding: 5px 20px; font-size: 20px; line-height: 1.6; margin: 10px 5px;}
.wysiwyg h4 { padding: 0 0 10px; font-size: 18px; line-height: 1.6; margin: 10px 5px;}
.wysiwyg h5 { padding: 0 0 10px; font-size: 18px; line-height: 1.6; margin: 10px 5px;}
.wysiwyg h6 { padding: 10px; font-size: 16px; line-height: 1.6; margin: 10px 5px;}
.wysiwyg ul { list-style-type: disc; line-height: 1.6; font-size: 16px; margin: 5px 0 10px 20px}
.wysiwyg ol { list-style-type: decimal; line-height: 1.6; font-size: 16px; margin: 5px 0 10px 20px}
.wysiwyg table{ table-layout: fixed;}
.wysiwyg table th,
.wysiwyg table td { border: 1px solid #999; padding: 10px; font-size: 16px; margin: 10px 5px;}
.wysiwyg iframe{ height: 500px !important; width: 800px !important; margin: 0 auto 40px; display: block;}

   /* リンク透明 
   a img:hover { -ms-filter: "alpha( opacity=80 )"; filter: alpha(opacity=80); opacity: 0.8; }*/
   /* リンク透明にしない */
   .noop a img:hover { -ms-filter: "alpha( opacity=100 )"; filter: alpha(opacity=100); opacity: 1.0; }
   /*---------------------------------------- 　　外部サービス ----------------------------------------*/
   /* ggmap */
   /* <div class="ggmap">iframeのコピーしたコード</div> */
   .ggmap { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
   .ggmap iframe, .ggmap object, .ggmap embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
   /* <div class="youtube"><iframe  src="youtubeのURL?rel=0" frameborder="0" allowfullscreen></iframe></div> */
   .youtube { position: relative; width: 100%; padding-top: 56.25%; }
   .youtube iframe { position: absolute; top: 0; right: 0; width: 100% !important; height: 100% !important; }
   /*---------------------------------------- 　　webフォント（サーバー置き）　 ----------------------------------------*/
   @font-face { font-family: 'jp-sttl01';
   /* お好きな名前にしましょう */
   src: url("../font/.eot");
   /* IE9以上用 */
   src: url("../font/bokutachi.eot?#iefix") format("embedded-opentype"), url("../font/NotoSansCJKjp-Medium.woff") format("woff"), url("../font/NotoSansCJKjp-Medium.woff") format("woff");
   /* iOS, Android用 */
   /* 念の為指定しておきます */
   font-weight: normal;
   /* 念の為指定しておきます */
   font-style: normal; vertical-align: top; margin: 0px; padding: 0px; }
   .myWebFontClass { font-family: 'jp-sttl01'; }
   }
   @media screen and (max-width: 1200px) {
   html { overflow: auto; }
   body { overflow: visible; }
   }

   @media screen and (min-width:768px) and ( max-width:1540px) {
	
header .textt{/* top: 0px; */}
header .snslist{top: 30px;}


      
   }
   

@media screen and (max-width: 767px) {


.mw_wp_form input[type="file"] { display: inline-block; width: 100%; font-size: 3.8vw; }
html{ font-size:62.5%;}

body {overflow: hidden;font-size: 3.6vw;font-family: sans-serif;-webkit-text-size-adjust: 100%;line-height: 1.6;background: #fff;background-size: 100% auto;}
.pc, .pc2 { display: none !important; }
/*pcのみ表示ブロック*/
.sp { display: block !important; }
/*スマホのみ表示ブロック*/
.sp2 { display: inline-block !important; }
/*スマホのみ表示ブロック*/
.no-br { display: none; }
/*スマホでbrを解除したい場合に使用*/
.sp_display_block { display: block !important; }
/*スマホでflexboxを解除したい場合等に使用*/
.pc-menu{ display: none; }
.side-fix{ display: none; }
.fix-list{ display: none; }
#pc-menu-open{ display: none; }
#g-nav{ display: none; }

.sp-header{height: 21.49vw;background: #F3F3F3;}
.sp-header .h-logo{padding: 2.6vw 0 0 2.5vw;}
.sp-header .h-logo img {width: auto;height: 12.64vw;}
.sp-header .h-menu {position: fixed;top: 2vw;right: 1.4vw;z-index: 997;}
.sp-header .h-menu img {height: 13.5vw;width: auto;}
.sp-header .textt{position: absolute;top: 2.9vw;left: 24.1vw;font-size: 2.66vw;line-height: 1.64;letter-spacing: 0.13vw;font-weight: 400;color: #6F6F6F;}



#fix-header{ display: none; }
nav#sp-global-nav {font-size: 3.8vw;z-index: 999;position: fixed;top: 0;width: 100vw;height: 100vh;display: none;background: #F5F5F5;background-size: cover;box-sizing: border-box;overflow: scroll;}
nav#sp-global-nav a{ }
nav#sp-global-nav .textt{position: absolute;top: 2.9vw;left: 24.1vw;font-size: 2.66vw;line-height: 1.64;letter-spacing: 0.13vw;font-weight: 400;color: #6F6F6F;}

nav#sp-global-nav .h-logo {padding: 2.6vw 0 0 2.5vw;margin-bottom: 13.7vw;}
nav#sp-global-nav .h-logo img {height: 12.64vw;width: auto;}
nav#sp-global-nav .open-close-01 {position: fixed;right: 2vw;z-index: 998;top: 2.1vw;}
nav#sp-global-nav .open-close-01 img {height: 11.7vw;width: auto;}
nav#sp-global-nav .bn-list{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin: 0 3.5vw 2.4vw;}
nav#sp-global-nav .bn-list li{width: 45.8vw;margin-right: 1.4vw;margin-bottom: 3.4vw;}
nav#sp-global-nav .bn-list li:nth-child(2) { margin-right: 0vw; }
nav#sp-global-nav .bn-list li:nth-child(3) {width: 100%;margin-right: 0vw;}
nav#sp-global-nav p.teltext a{ color: #000;}
nav#sp-global-nav li span{ font-size: 3.38vw; line-height: 2.13; letter-spacing: 0.17vw; font-weight: 600;}

nav#sp-global-nav p.teltext {margin: 0 8.9vw 3.6vw;position: relative;border: 1px solid #333333;border-radius: 40vw;background: #fff;font-size: 4.59vw;line-height: 2.47;letter-spacing: 0.69vw;font-weight: 300;padding: 1.9vw 0vw 1.2vw 7.1vw;color: #000;}
nav#sp-global-nav p.teltext span.sp-tel-link {display: inline-block;padding-left: 0.03vw;font-size: 8.45vw;line-height: 1.37;letter-spacing: 1.27vw;font-weight: 300;top: 0.7vw;position: relative;}
nav#sp-global-nav p.timetext {margin-bottom: 9.53vw;position: relative;font-size: 3.38vw;line-height: 0.86;letter-spacing: 0.27vw;font-weight: 400;text-align: center;}
nav#sp-global-nav p.sptext {margin-bottom: 0.8vw;position: relative;text-align: center;font-size: 3.86vw;line-height: 1.75;letter-spacing: 0.15vw;font-weight: 400;top: -1.1vw;}
nav#sp-global-nav p.teltext2 {margin-bottom: 11.1vw;position: relative;text-align: center;top: -0.4vw;font-size: 3.38vw;line-height: 0.86;letter-spacing: 0.27vw;font-weight: 400;/* margin-right: -1vw; */}

nav#sp-global-nav .list{ }
nav#sp-global-nav .list .parent{ font-size: 3.73vw; color: #fff; }
nav#sp-global-nav .list .child{ font-size: 3.73vw;}
nav#sp-global-nav .list li{ }
nav#sp-global-nav .list li a::before{content: "";padding-right: 1.07vw;position: absolute;width: 0.2vw;background: #000;height: 2px;top: 7.8vw;right: 1.6vw;z-index: 3;}
nav#sp-global-nav .list li:nth-child(1){width: 100%;margin-bottom: 0vw;}
nav#sp-global-nav .list li a.ppp{line-height: 1.43;padding-top: 3vw;}

/*nav#sp-global-nav .list li::before{ content: "> "; }*/
nav#sp-global-nav .list {font-size: 3.73vw;line-height: 2.71;letter-spacing: 0.34vw;font-weight: 400;margin: 0 0vw 4.1vw 3.3vw;display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;}
nav#sp-global-nav .list li{margin-bottom: 0vw;font-weight: 400;position: relative;width: 47.3%;margin-right: 2%;margin-bottom: 1.2vw;}
nav#sp-global-nav .list li a{display: block;padding: 3.8vw 0 4.7vw 2.23vw;position: relative;background: #fff;font-size: 3.38vw;line-height: 2.29;letter-spacing: 0.17vw;font-weight: 400;height: 15.46vw;}

nav#sp-global-nav .snslist{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin-left: 10.7vw;}
nav#sp-global-nav .snslist li{width: 21vw;}

nav#sp-global-nav .f-con-Box{position: relative;text-align: center;margin-bottom: 7.1vw;}
nav#sp-global-nav .f-con-Box .f-logo{position: relative;top: 0;left: 0;width: 29.8vw;margin: 13.3vw auto 4.6vw;}
nav#sp-global-nav .f-con-Box .fttext{font-size: 3.38vw;line-height: 1.71;letter-spacing: 0.17vw;font-weight: 400;margin-bottom: 4.7vw;}
nav#sp-global-nav .f-con-Box ul{position: relative;width: 9.5vw;margin: 0 auto;padding-bottom: 8vw;}


.side-fix{ display: none!important; }
.sp-fix-list { position: fixed; bottom: 0; width: 100%; z-index: 996; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; align-items: flex-end;}
.sp-fix-list .tel {  }
.sp-fix-list .icon { }


.pagetop{ display: none;}

.sp-page-top a {text-align: center;display: block;padding: 5vw 0 5vw;font-size: 2.66vw;letter-spacing: 0.13vw;text-decoration: underline;}
.sp-page-top a img {width: 14.5vw;height: auto;}

#pagetopbtn{position: relative;margin: 0 auto;width: 26vw;padding: 9.9vw 0 0;} 

#contentsend {position: relative;background: url('../images/common/sp-contentsend-back01.png')no-repeat top center;padding: 18.04vw 0 15.4vw;background-size: 100% auto;}
#contentsend .inner-Box {margin: 0 auto -3.47vw;position: relative;padding: 0 5.3vw;}
#contentsend .inner-Box h2.f-en {margin-bottom: -0.34vw;position: relative;color: #fff;font-size: 5.8vw;line-height: 2.33;letter-spacing: 0vw;font-weight: 600;text-align: center;}
#contentsend .inner-Box ul.endlist {display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#contentsend .inner-Box ul li {background: #fff;text-align: center;width: 100%;margin-bottom: 10vw;}
#contentsend .inner-Box ul li:nth-child(3n) { margin-right: 0.0vw; }
#contentsend .inner-Box ul li figure {  }
#contentsend .inner-Box ul li figure img{ width: 100%; height: auto; }
#contentsend .inner-Box ul li a {  }
#contentsend .inner-Box ul li a:hover {  }
#contentsend .inner-Box p.ltext {position: relative;padding: 5.1vw 0 5.1vw;font-size: 3.38vw;line-height: 1.71;letter-spacing: 0.17vw;font-weight: 400;text-align: center;}
#contentsend .inner-Box2 {margin: 0 5.3vw;position: relative;border-bottom: 0.24vw solid #fff;text-align: center;color: #fff;}
#contentsend .inner-Box2 p.teltext {margin-bottom: 5.25vw;position: relative;}
#contentsend .inner-Box2 p.teltext span.sp-tel-link {font-size: 6.28vw;line-height: 1.58;letter-spacing: 0.31vw;font-weight: 500;}
#contentsend .inner-Box2 p.teltext span.timetext {display: inline-block;position: relative;right: -4vw;top: 0vw;font-size: 3.62vw;line-height: 1.67;letter-spacing: 0.18vw;font-weight: 500;text-align: center;}
#contentsend .inner-Box2 p.teltext a{ color: #fff;}
#contentsend .inner-Box2 p.teltext span img{width: 4.66vw;-webkit-filter: brightness(0) invert(1);filter: brightness(0) invert(1);position: relative;top: -2.9vw;left: -4vw;margin-right: -3vw;}

.ccmore{margin: 0 3.5vw 20.4vw;}
.ccmore a{height: 15.43vw;display: block;position: relative;border-radius: 1.07vw;background: #E2E2E2;padding: 4.63vw 5.73vw;font-size: 3.86vw;line-height: 1.69;letter-spacing: 0.15vw;font-weight: 400;}
.ccmore a span{position: absolute;top: 2.63vw;right: 5.9vw;width: 4.6vw;}


footer{width: 100%;padding: 15.7vw 0.0vw 4.83vw;line-height: 1.6;position: relative;background-size: 100% auto;}
footer .backen{ animation: scrollBackground 60s linear infinite; }
@keyframes scrollBackground { 0% { background-position: 0 bottom; } 100% { /* 画像の幅分（0vw）だけ左にずらす */ background-position: 0vw bottom; } }
footer a{}
footer .footer-Box{margin: 0 auto 0vw;font-size: 3.86vw;position: relative;padding: 0 0vw 0.24vw;}
footer .footer-Box a{}
footer .f-link-Box{padding: 7.25vw 0vw 16.67vw 0.0vw;}
footer .home-link { display: none; }
footer .f-link-Box { display: none; }

footer .area-Box{display: none;}

footer .f-con-Box{position: relative;text-align: center;margin-bottom: 7.1vw;}
footer .f-con-Box .f-logo{position: relative;top: 0;left: 0;width: 29.8vw;margin: 0 auto 4.6vw;}
footer .f-con-Box .fttext{font-size: 3.38vw;line-height: 1.71;letter-spacing: 0.17vw;font-weight: 400;margin-bottom: 4.7vw;}
footer .f-con-Box ul{position: relative;width: 9.5vw;margin: 0 auto;}

footer .footphoto{position: relative;top: 0;right: 0vw;margin-bottom: 9.2vw;}

.copyright{display: block;position: relative;right: 0;padding: 0.0vw 0.0vw 32.62vw;margin: 0 4vw;color: #676262;font-size: 2.17vw;line-height: 2.22;letter-spacing: 0.11vw;font-weight: 300;text-align: center;}
.copyright a{}

.main-title{width: 100%;text-align: center;margin-bottom: 4.1vw;padding: 3.2vw 0 7.3vw;background: #F3F3F3;} .main-title .en { margin: -1.2vw 0 -0.1vw; font-size: 3.38vw; line-height: 1.86; letter-spacing: 0.17vw; font-weight: 600; text-align: center; text-transform: uppercase; display: block; }
.main-title .jp {display: block;font-size: 3.86vw;line-height: 1.88;letter-spacing: 0.39vw;font-weight: 500;text-align: center;}

h2.sub-title{ font-weight: bold; padding: 3vw 3vw 1vw; margin-bottom: 5vw; font-size: 5vw; letter-spacing: 0.3vw; text-align: center; border-bottom: solid #000 0.2vw;}

.seo_bread_list{width: 100%;padding: 0vw 6.7vw 3.5vw;margin: 0 auto;font-size: 2.90vw;color: #666;line-height: 1.6;/* display: none; */}
/*.seo_bread_list{display: none;}*/
 .seo_bread_list a { color: #666;}
.seo_bread_list li{ margin-right: 1.5vw; float: left;  }
.seo_bread_list li::after{ content: ">"; }
.seo_bread_list li:last-child::after{ content: none; } 

/* 2カラムサイト---------------- */
#tow-cl #side{ display: none;}

.fit img { object-fit: cover; }
.wysiwyg img { width: auto !important; height: auto !important; }
html { -webkit-font-smoothing: subpixel-antialiased; -moz-osx-font-smoothing: none; overflow-x: hidden; }
/* WEB FONTs 游ゴシックかすれ予防*/

*:focus { outline: none!important;}
a { -webkit-tap-highlight-color:rgba(0,0,0,0); cursor:pointer;}

body { -webkit-text-size-adjust: 100%; }
img {vertical-align: bottom;width: 100%;height: auto;}
a { text-decoration: none; color: #090909; }
a:hover { text-decoration: underline; }
.nobd a:hover { text-decoration: none !important; }
.clearfix { zoom: 1; }
.clearfix:after { display: block; clear: both; height: 0; visibility: hidden; line-height: 0; content: "."; }

/* wysiwyg */
.wysiwyg {word-wrap: break-word;margin-bottom: 5vw;font-size: 3.6vw;margin-top: 4vw;}
.wysiwyg strong { font-weight: bolder; }
.wysiwyg em { font-family: "ＭＳ ゴシック",sans-serif; font-style: italic; }
.wysiwyg img { max-width: 100% !important; height: auto; }
.wysiwyg p {min-height: 3vw;min-width: 3vw;line-height: 1.6;margin-bottom: 5vw;}
.wysiwyg a{ color: #BF9C28;}

.wysiwyg h1, .wysiwyg h2, .wysiwyg h3, .wysiwyg h4, .wysiwyg h5, .wysiwyg h6 { color: #333; font-weight: bold; text-align: left;}
.wysiwyg h1 { padding: 3vw; font-size: 4.2vw; line-height: 1.6; margin: 0.2vw 0 4.2vw;}
.wysiwyg h2 { padding: 3vw; font-size: 4.2vw; line-height: 1.6; margin: 0.2vw 0 4.2vw;}
.wysiwyg h3 {font-size: 4.2vw;line-height: 1.6;padding: 1vw 2vw;margin: 0.2vw 0 4.2vw;}
.wysiwyg h4 { padding: 0 0 3vw; font-size: 4vw; line-height: 1.6; margin: 0.2vw 0 4.2vw;}
.wysiwyg h5 { padding: 0 0 3vw; font-size: 3.6vw; line-height: 1.6; margin: 0.2vw 0 4.2vw;}
.wysiwyg h6 { padding: 3vw; font-size: 3.6vw; line-height: 1.6; margin: 0.2vw 0 4.2vw;}
.wysiwyg ul { list-style-type: disc; line-height: 1.6; margin: 0.2vw 0 4.2vw 8vw}
.wysiwyg ol { list-style-type: decimal; line-height: 1.6; font-size: 3.6vw; margin: 0.2vw 0 4.2vw 8vw}
.wysiwyg table {width: 100% !important;/* table-layout: fixed; */}
.wysiwyg table th,
.wysiwyg table td { border: 0.2vw solid #999; padding: 3vw; font-size: 3.6vw; margin: 0.2vw 0 4.2vw 8vw}
.wysiwyg iframe{ height: 50vw !important; width: 100% !important; margin-bottom: 4vw!important; }

#popupbanner{position: fixed;right: 2.25vw;bottom: 22.25vw;z-index: 10;width: 46vw;}
#popupbanner a{ }
#popupbanner a img{ width: 100%; height: auto;}
#popupbanner span{position: absolute;top: -3.4vw;right: -1vw;display: block;}

/* img-block */
/* アンカーリンク調整 */
.hideAnchor { display: block; height: 0; overflow: hidden; text-indent: -9999px; margin-top: -2vw; padding-bottom: 2vw; }
/* スクロール縦 */
.scroll-y { box-sizing: border-box; overflow-y: scroll; transform: translateZ(0); }
/* リンク透明 */
a img:hover { -ms-filter: "alpha( opacity=80 )"; filter: alpha(opacity=80); opacity: 0.8; }
/* リンク透明にしない */
.noop a img:hover { -ms-filter: "alpha( opacity=100 )"; filter: alpha(opacity=100); opacity: 1.0; }
/*---------------------------------------- 　　外部サービス ----------------------------------------*/
/* ggmap */
/* <div class="ggmap">iframeのコピーしたコード</div> */
.sp-ggmap { position: relative; padding-bottom: 56.25%; padding-top: 5vw; height: 0; overflow: hidden; }
.sp-ggmap iframe, .sp-ggmap object, .sp-ggmap embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
/* <div class="youtube"><iframe  src="youtubeのURL?rel=0" frameborder="0" allowfullscreen></iframe></div> */
.youtube { position: relative; width: 100%; padding-top: 56.25%; }
.youtube iframe { position: absolute; top: 0; right: 0; width: 100% !important; height: 100% !important; }
/*---------------------------------------- 　　webフォント（サーバー置き）　 ----------------------------------------*/
@font-face { font-family: 'jp-sttl01';
/* お好きな名前にしましょう */
src: url("../font/.eot");
/* IE9以上用 */
src: url("../font/bokutachi.eot?#iefix") format("embedded-opentype"), url("../font/NotoSansCJKjp-Medium.woff") format("woff"), url("../font/NotoSansCJKjp-Medium.woff") format("woff");
/* iOS, Android用 */
/* 念の為指定しておきます */
font-weight: normal;
/* 念の為指定しておきます */
font-style: normal; vertical-align: top; margin: 0px; padding: 0px; }
.myWebFontClass { font-family: 'jp-sttl01'; }
}
@media screen and (max-height: 450px) {
   /* 高さ450px以下の場合 andoroidのフォーム対策 ストーカーバナー用　*/
	.sp-fix-list{display: none;}
}

.wysiwyg h1 {background-color: #3C6280;color: #fff;}
.wysiwyg h2 { border-top: 1px solid #333; border-bottom: 1px solid #333;}
.wysiwyg h3 {border-left: 6px solid #BF9C28;}
.wysiwyg h4 { border-bottom: 1px solid #000;}
.wysiwyg h5 { border-bottom: 1px dashed #000;}
.wysiwyg h6 {background-color: #EBEBDE;}


